%define module	Convert-UUlib

Name: perl-%module
Version: 1.051
Release: alt1
Summary: %module - Perl interface to the uulib library

License: GPL or Artistic
Group: Development/Perl
Url: http://www.cpan.org/modules/by-module/Convert/

# BuildArch: noarch
Source: %url/%module-%version.tar.gz

BuildRequires: perl-devel

%description

The UUDeview library is a highly portable set of functions
that provide facilities for decoding uuencoded, xxencoded,
Base64 and BinHex-Encoded files as well as for encoding 
binary files into all of these representations except BinHex.

%prep
%setup -q -n %module-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc doc MANIFEST README Changes
%perl_vendor_archlib/Convert*
%perl_vendor_autolib/Convert*
%perl_vendor_man3dir/*

%changelog
* Mon Apr 25 2005 Alexey Shabalin <shaba@altlinux.ru> 1.051-alt1
- update Convert-UUlib-1.051

* Thu Oct 07 2004 Alexey Shabalin <shaba@altlinux.ru> 1.03-alt1
- update Convert-UUlib-1.03

* Wed Mar 17 2004 Alexey Shabalin <shaba@altlinux.ru> 1.01-alt1
- update Convert-UUlib-1.01

* Thu Dec 04 2003 Alexey Shabalin <shaba@altlinux.ru> 1.0-alt0.1
- First release for ALT
